OMNeT++/OMNEST Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000108OMNeT++IDE / genericpublic2009-10-05 20:072010-04-01 11:40
Reporterfangzhe 
Assigned Torhornig 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.0 
Target VersionFixed in Version4.1b3 
Summary0000108: omnetpp64 cannot start on Fedora 11 x86_64
DescriptionOn Fedora 11 (64 bit), the omnetpp ide reports error and exits after the workspace selection dialog. Please see below for the <workspace>/.metadata/.log file the error refers to.
Additional Information!SESSION 2009-10-05 09:52:42.581 -----------------------------------------------
eclipse.buildId=M20080911-1700
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_US
Command-line arguments: -os linux -ws gtk -arch x86_64

!ENTRY org.omnetpp.main 1 0 2009-10-05 09:52:45.406
!MESSAGE OMNeT++ IDE 4.0.0.090310-10709 started.

!ENTRY org.eclipse.ui.workbench 4 0 2009-10-05 09:52:47.082
!MESSAGE Widget disposed too early!
!STACK 0
java.lang.RuntimeException: Widget disposed too early!
    at org.eclipse.ui.internal.WorkbenchPartReference$1.widgetDisposed(WorkbenchPartReference.java:171)
    at org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.java:117)
    at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1182)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1163)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1026)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Canvas.releaseChildren(Canvas.java:211)
    at org.eclipse.swt.widgets.Decorations.releaseChildren(Decorations.java:466)
    at org.eclipse.swt.widgets.Shell.releaseChildren(Shell.java:1948)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Widget.dispose(Widget.java:442)
    at org.eclipse.swt.widgets.Shell.dispose(Shell.java:1893)
    at org.eclipse.swt.widgets.Display.release(Display.java:3083)
    at org.eclipse.swt.graphics.Device.dispose(Device.java:237)
    at org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:129)
    at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:193)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:386)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
    at java.lang.reflect.Method.invoke(Method.java:616)
    at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
    at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
    at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
    at org.eclipse.equinox.launcher.Main.main(Main.java:1212)

!ENTRY org.eclipse.ui.workbench 4 0 2009-10-05 09:52:47.086
!MESSAGE Widget disposed too early!
!STACK 0
java.lang.RuntimeException: Widget disposed too early!
    at org.eclipse.ui.internal.WorkbenchPartReference$1.widgetDisposed(WorkbenchPartReference.java:171)
    at org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.java:117)
    at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1182)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1163)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1026)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Canvas.releaseChildren(Canvas.java:211)
    at org.eclipse.swt.widgets.Decorations.releaseChildren(Decorations.java:466)
    at org.eclipse.swt.widgets.Shell.releaseChildren(Shell.java:1948)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Widget.dispose(Widget.java:442)
    at org.eclipse.swt.widgets.Shell.dispose(Shell.java:1893)
    at org.eclipse.swt.widgets.Display.release(Display.java:3083)
    at org.eclipse.swt.graphics.Device.dispose(Device.java:237)
    at org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:129)
    at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:193)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:386)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
    at java.lang.reflect.Method.invoke(Method.java:616)
    at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
    at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
    at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
    at org.eclipse.equinox.launcher.Main.main(Main.java:1212)

!ENTRY org.eclipse.ui.workbench 4 0 2009-10-05 09:52:47.087
!MESSAGE Widget disposed too early!
!STACK 0
java.lang.RuntimeException: Widget disposed too early!
    at org.eclipse.ui.internal.WorkbenchPartReference$1.widgetDisposed(WorkbenchPartReference.java:171)
    at org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.java:117)
    at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1182)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1163)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1026)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Canvas.releaseChildren(Canvas.java:211)
    at org.eclipse.swt.widgets.Decorations.releaseChildren(Decorations.java:466)
    at org.eclipse.swt.widgets.Shell.releaseChildren(Shell.java:1948)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Widget.dispose(Widget.java:442)
    at org.eclipse.swt.widgets.Shell.dispose(Shell.java:1893)
    at org.eclipse.swt.widgets.Display.release(Display.java:3083)
    at org.eclipse.swt.graphics.Device.dispose(Device.java:237)
    at org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:129)
    at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:193)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:386)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
    at java.lang.reflect.Method.invoke(Method.java:616)
    at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
    at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
    at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
    at org.eclipse.equinox.launcher.Main.main(Main.java:1212)

!ENTRY org.eclipse.ui.workbench 4 0 2009-10-05 09:52:47.088
!MESSAGE Widget disposed too early!
!STACK 0
java.lang.RuntimeException: Widget disposed too early!
    at org.eclipse.ui.internal.WorkbenchPartReference$1.widgetDisposed(WorkbenchPartReference.java:171)
    at org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.java:117)
    at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1182)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1163)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1026)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Canvas.releaseChildren(Canvas.java:211)
    at org.eclipse.swt.widgets.Decorations.releaseChildren(Decorations.java:466)
    at org.eclipse.swt.widgets.Shell.releaseChildren(Shell.java:1948)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Widget.dispose(Widget.java:442)
    at org.eclipse.swt.widgets.Shell.dispose(Shell.java:1893)
    at org.eclipse.swt.widgets.Display.release(Display.java:3083)
    at org.eclipse.swt.graphics.Device.dispose(Device.java:237)
    at org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:129)
    at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:193)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:386)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
    at java.lang.reflect.Method.invoke(Method.java:616)
    at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
    at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
    at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
    at org.eclipse.equinox.launcher.Main.main(Main.java:1212)

!ENTRY org.eclipse.osgi 4 0 2009-10-05 09:52:47.114
!MESSAGE Application error
!STACK 1
org.eclipse.swt.SWTError: XPCOM error -2147467262
    at org.eclipse.swt.browser.Mozilla.error(Mozilla.java:1638)
    at org.eclipse.swt.browser.Mozilla.setText(Mozilla.java:1861)
    at org.eclipse.swt.browser.Browser.setText(Browser.java:737)
    at org.eclipse.ui.internal.intro.impl.presentations.BrowserIntroPartImplementation.generateContentForPage(BrowserIntroPartImplementation.java:252)
    at org.eclipse.ui.internal.intro.impl.presentations.BrowserIntroPartImplementation.dynamicStandbyStateChanged(BrowserIntroPartImplementation.java:451)
    at org.eclipse.ui.internal.intro.impl.presentations.BrowserIntroPartImplementation.doStandbyStateChanged(BrowserIntroPartImplementation.java:658)
    at org.eclipse.ui.internal.intro.impl.model.AbstractIntroPartImplementation.standbyStateChanged(AbstractIntroPartImplementation.java:249)
    at org.eclipse.ui.internal.intro.impl.model.IntroPartPresentation.standbyStateChanged(IntroPartPresentation.java:443)
    at org.eclipse.ui.intro.config.CustomizableIntroPart.standbyStateChanged(CustomizableIntroPart.java:266)
    at org.eclipse.ui.internal.ViewIntroAdapterPart$2.run(ViewIntroAdapterPart.java:74)
    at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:70)
    at org.eclipse.ui.internal.ViewIntroAdapterPart.setStandby(ViewIntroAdapterPart.java:70)
    at org.eclipse.ui.internal.ViewIntroAdapterPart$1.propertyChanged(ViewIntroAdapterPart.java:55)
    at org.eclipse.ui.internal.WorkbenchPartReference.fireInternalPropertyChange(WorkbenchPartReference.java:374)
    at org.eclipse.ui.internal.WorkbenchPartReference.fireZoomChange(WorkbenchPartReference.java:539)
    at org.eclipse.ui.internal.PartPane.setZoomed(PartPane.java:349)
    at org.eclipse.ui.internal.PartStack.setZoomed(PartStack.java:1526)
    at org.eclipse.ui.internal.PartSashContainer.zoomIn(PartSashContainer.java:884)
    at org.eclipse.ui.internal.PartSashContainer.childRequestZoomIn(PartSashContainer.java:905)
    at org.eclipse.ui.internal.LayoutPart.requestZoomIn(LayoutPart.java:354)
    at org.eclipse.ui.internal.PartStack.setState(PartStack.java:1501)
    at org.eclipse.ui.internal.WorkbenchPage.setState(WorkbenchPage.java:3872)
    at org.eclipse.ui.internal.WorkbenchPage.toggleZoom(WorkbenchPage.java:3944)
    at org.eclipse.ui.internal.WorkbenchIntroManager.setIntroStandby(WorkbenchIntroManager.java:201)
    at org.eclipse.ui.internal.WorkbenchIntroManager.showIntro(WorkbenchIntroManager.java:136)
    at org.eclipse.ui.application.WorkbenchWindowAdvisor.openIntro(WorkbenchWindowAdvisor.java:173)
    at org.eclipse.ui.internal.ide.application.IDEWorkbenchWindowAdvisor.openIntro(IDEWorkbenchWindowAdvisor.java:458)
    at org.eclipse.ui.internal.WorkbenchWindow.open(WorkbenchWindow.java:777)
    at org.eclipse.ui.internal.Workbench$22.runWithException(Workbench.java:1041)
    at org.eclipse.ui.internal.StartupThreading$StartupRunnable.run(StartupThreading.java:31)
    at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:35)
    at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:133)
    at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.java:3378)
    at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3036)
    at org.eclipse.ui.application.WorkbenchAdvisor.openWindows(WorkbenchAdvisor.java:803)
    at org.eclipse.ui.internal.Workbench$27.runWithException(Workbench.java:1361)
    at org.eclipse.ui.internal.StartupThreading$StartupRunnable.run(StartupThreading.java:31)
    at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:35)
    at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:133)
    at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.java:3378)
    at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3036)
    at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2293)
    at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2198)
    at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:493)
    at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:288)
    at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:488)
    at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
    at org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:113)
    at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:193)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:386)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
    at java.lang.reflect.Method.invoke(Method.java:616)
    at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
    at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
    at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
    at org.eclipse.equinox.launcher.Main.main(Main.java:1212)

!ENTRY org.eclipse.osgi 2 0 2009-10-05 09:52:47.153
!MESSAGE The following is a complete list of bundles which are not resolved, see the prior log entry for the root cause if it exists:
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 09:52:47.153
!MESSAGE Bundle [email protected]/org.eclipse.equinox.launcher.win32.win32.x86_1.0.101.R34x_v20080731/ [5] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 09:52:47.153
!MESSAGE Bundle [email protected]/org.eclipse.swt.gtk.linux.x86_3.4.1.v3449c.jar [6] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 09:52:47.153
!MESSAGE Bundle [email protected]/org.eclipse.equinox.launcher.carbon.macosx_1.0.101.R34x_v20080731/ [20] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 09:52:47.153
!MESSAGE Bundle [email protected]/org.eclipse.core.filesystem.win32.x86_1.1.0.v20080604-1400.jar [37] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 09:52:47.153
!MESSAGE Bundle [email protected]/org.eclipse.ui.carbon_4.0.0.I20080610-1200.jar [48] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 09:52:47.153
!MESSAGE Bundle [email protected]/org.eclipse.core.filesystem.linux.x86_1.2.0.v20080604-1400.jar [49] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 09:52:47.153
!MESSAGE Bundle [email protected]/org.eclipse.swt.carbon.macosx_3.4.1.v3449c.jar [51] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 09:52:47.153
!MESSAGE Bundle [email protected]/org.eclipse.equinox.launcher.gtk.linux.x86_1.0.101.R34x_v20080805/ [55] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 09:52:47.153
!MESSAGE Bundle [email protected]/org.eclipse.equinox.security.win32.x86_1.0.0.v20080529-1600.jar [73] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 09:52:47.153
!MESSAGE Bundle [email protected]/org.eclipse.core.net.linux.x86_1.0.0.I20080521.jar [75] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 09:52:47.153
!MESSAGE Bundle [email protected]/org.eclipse.core.resources.win32.x86_3.4.0.v20071204.jar [77] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 09:52:47.153
!MESSAGE Bundle [email protected]/org.omnetpp.ide.nativelibs.win32.x86_4.0.0.090310-10709/ [86] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 09:52:47.153
!MESSAGE Bundle [email protected]/org.omnetpp.ide.nativelibs.linux.x86_4.0.0.090310-10709/ [94] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 09:52:47.153
!MESSAGE Bundle [email protected]/org.eclipse.swt.win32.win32.x86_3.4.1.v3449c.jar [95] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 09:52:47.153
!MESSAGE Bundle [email protected]/org.eclipse.update.core.win32_3.2.100.v20080107.jar [103] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 09:52:47.153
!MESSAGE Bundle [email protected]/org.omnetpp.ide.nativelibs.macosx_4.0.0.090310-10709/ [108] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 09:52:47.153
!MESSAGE Bundle [email protected]/org.eclipse.core.filesystem.macosx_1.0.0.v20080604-1400.jar [142] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 09:52:47.153
!MESSAGE Bundle [email protected]/org.eclipse.core.net.win32.x86_1.0.0.I20080521.jar [147] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 09:52:47.153
!MESSAGE Bundle [email protected]/org.eclipse.equinox.security.macosx_1.0.0.v20080602-2000.jar [161] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 09:52:47.153
!MESSAGE Bundle [email protected]/org.eclipse.ui.win32_3.2.100.v20080408-0800.jar [162] was not resolved.
!SESSION 2009-10-05 10:09:01.851 -----------------------------------------------
eclipse.buildId=M20080911-1700
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_US
Command-line arguments: -os linux -ws gtk -arch x86_64

!ENTRY org.omnetpp.main 1 0 2009-10-05 10:09:05.680
!MESSAGE OMNeT++ IDE 4.0.0.090310-10709 started.

!ENTRY org.eclipse.ui.workbench 4 0 2009-10-05 10:09:07.450
!MESSAGE Widget disposed too early!
!STACK 0
java.lang.RuntimeException: Widget disposed too early!
    at org.eclipse.ui.internal.WorkbenchPartReference$1.widgetDisposed(WorkbenchPartReference.java:171)
    at org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.java:117)
    at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1182)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1163)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1026)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Canvas.releaseChildren(Canvas.java:211)
    at org.eclipse.swt.widgets.Decorations.releaseChildren(Decorations.java:466)
    at org.eclipse.swt.widgets.Shell.releaseChildren(Shell.java:1948)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Widget.dispose(Widget.java:442)
    at org.eclipse.swt.widgets.Shell.dispose(Shell.java:1893)
    at org.eclipse.swt.widgets.Display.release(Display.java:3083)
    at org.eclipse.swt.graphics.Device.dispose(Device.java:237)
    at org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:129)
    at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:193)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:386)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
    at java.lang.reflect.Method.invoke(Method.java:616)
    at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
    at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
    at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
    at org.eclipse.equinox.launcher.Main.main(Main.java:1212)

!ENTRY org.eclipse.ui.workbench 4 0 2009-10-05 10:09:07.454
!MESSAGE Widget disposed too early!
!STACK 0
java.lang.RuntimeException: Widget disposed too early!
    at org.eclipse.ui.internal.WorkbenchPartReference$1.widgetDisposed(WorkbenchPartReference.java:171)
    at org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.java:117)
    at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1182)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1163)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1026)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Canvas.releaseChildren(Canvas.java:211)
    at org.eclipse.swt.widgets.Decorations.releaseChildren(Decorations.java:466)
    at org.eclipse.swt.widgets.Shell.releaseChildren(Shell.java:1948)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Widget.dispose(Widget.java:442)
    at org.eclipse.swt.widgets.Shell.dispose(Shell.java:1893)
    at org.eclipse.swt.widgets.Display.release(Display.java:3083)
    at org.eclipse.swt.graphics.Device.dispose(Device.java:237)
    at org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:129)
    at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:193)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:386)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
    at java.lang.reflect.Method.invoke(Method.java:616)
    at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
    at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
    at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
    at org.eclipse.equinox.launcher.Main.main(Main.java:1212)

!ENTRY org.eclipse.ui.workbench 4 0 2009-10-05 10:09:07.455
!MESSAGE Widget disposed too early!
!STACK 0
java.lang.RuntimeException: Widget disposed too early!
    at org.eclipse.ui.internal.WorkbenchPartReference$1.widgetDisposed(WorkbenchPartReference.java:171)
    at org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.java:117)
    at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1182)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1163)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1026)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Canvas.releaseChildren(Canvas.java:211)
    at org.eclipse.swt.widgets.Decorations.releaseChildren(Decorations.java:466)
    at org.eclipse.swt.widgets.Shell.releaseChildren(Shell.java:1948)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Widget.dispose(Widget.java:442)
    at org.eclipse.swt.widgets.Shell.dispose(Shell.java:1893)
    at org.eclipse.swt.widgets.Display.release(Display.java:3083)
    at org.eclipse.swt.graphics.Device.dispose(Device.java:237)
    at org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:129)
    at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:193)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:386)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
    at java.lang.reflect.Method.invoke(Method.java:616)
    at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
    at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
    at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
    at org.eclipse.equinox.launcher.Main.main(Main.java:1212)

!ENTRY org.eclipse.ui.workbench 4 0 2009-10-05 10:09:07.456
!MESSAGE Widget disposed too early!
!STACK 0
java.lang.RuntimeException: Widget disposed too early!
    at org.eclipse.ui.internal.WorkbenchPartReference$1.widgetDisposed(WorkbenchPartReference.java:171)
    at org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.java:117)
    at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1182)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1163)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1026)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Canvas.releaseChildren(Canvas.java:211)
    at org.eclipse.swt.widgets.Decorations.releaseChildren(Decorations.java:466)
    at org.eclipse.swt.widgets.Shell.releaseChildren(Shell.java:1948)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Widget.dispose(Widget.java:442)
    at org.eclipse.swt.widgets.Shell.dispose(Shell.java:1893)
    at org.eclipse.swt.widgets.Display.release(Display.java:3083)
    at org.eclipse.swt.graphics.Device.dispose(Device.java:237)
    at org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:129)
    at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:193)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:386)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
    at java.lang.reflect.Method.invoke(Method.java:616)
    at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
    at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
    at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
    at org.eclipse.equinox.launcher.Main.main(Main.java:1212)

!ENTRY org.eclipse.osgi 4 0 2009-10-05 10:09:07.501
!MESSAGE Application error
!STACK 1
org.eclipse.swt.SWTError: XPCOM error -2147467262
    at org.eclipse.swt.browser.Mozilla.error(Mozilla.java:1638)
    at org.eclipse.swt.browser.Mozilla.setText(Mozilla.java:1861)
    at org.eclipse.swt.browser.Browser.setText(Browser.java:737)
    at org.eclipse.ui.internal.intro.impl.presentations.BrowserIntroPartImplementation.generateContentForPage(BrowserIntroPartImplementation.java:252)
    at org.eclipse.ui.internal.intro.impl.presentations.BrowserIntroPartImplementation.dynamicStandbyStateChanged(BrowserIntroPartImplementation.java:451)
    at org.eclipse.ui.internal.intro.impl.presentations.BrowserIntroPartImplementation.doStandbyStateChanged(BrowserIntroPartImplementation.java:658)
    at org.eclipse.ui.internal.intro.impl.model.AbstractIntroPartImplementation.standbyStateChanged(AbstractIntroPartImplementation.java:249)
    at org.eclipse.ui.internal.intro.impl.model.IntroPartPresentation.standbyStateChanged(IntroPartPresentation.java:443)
    at org.eclipse.ui.intro.config.CustomizableIntroPart.standbyStateChanged(CustomizableIntroPart.java:266)
    at org.eclipse.ui.internal.ViewIntroAdapterPart$2.run(ViewIntroAdapterPart.java:74)
    at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:70)
    at org.eclipse.ui.internal.ViewIntroAdapterPart.setStandby(ViewIntroAdapterPart.java:70)
    at org.eclipse.ui.internal.ViewIntroAdapterPart$1.propertyChanged(ViewIntroAdapterPart.java:55)
    at org.eclipse.ui.internal.WorkbenchPartReference.fireInternalPropertyChange(WorkbenchPartReference.java:374)
    at org.eclipse.ui.internal.WorkbenchPartReference.fireZoomChange(WorkbenchPartReference.java:539)
    at org.eclipse.ui.internal.PartPane.setZoomed(PartPane.java:349)
    at org.eclipse.ui.internal.PartStack.setZoomed(PartStack.java:1526)
    at org.eclipse.ui.internal.PartSashContainer.zoomIn(PartSashContainer.java:884)
    at org.eclipse.ui.internal.PartSashContainer.childRequestZoomIn(PartSashContainer.java:905)
    at org.eclipse.ui.internal.LayoutPart.requestZoomIn(LayoutPart.java:354)
    at org.eclipse.ui.internal.PartStack.setState(PartStack.java:1501)
    at org.eclipse.ui.internal.WorkbenchPage.setState(WorkbenchPage.java:3872)
    at org.eclipse.ui.internal.WorkbenchPage.toggleZoom(WorkbenchPage.java:3944)
    at org.eclipse.ui.internal.WorkbenchIntroManager.setIntroStandby(WorkbenchIntroManager.java:201)
    at org.eclipse.ui.internal.WorkbenchIntroManager.showIntro(WorkbenchIntroManager.java:136)
    at org.eclipse.ui.application.WorkbenchWindowAdvisor.openIntro(WorkbenchWindowAdvisor.java:173)
    at org.eclipse.ui.internal.ide.application.IDEWorkbenchWindowAdvisor.openIntro(IDEWorkbenchWindowAdvisor.java:458)
    at org.eclipse.ui.internal.WorkbenchWindow.open(WorkbenchWindow.java:777)
    at org.eclipse.ui.internal.Workbench$22.runWithException(Workbench.java:1041)
    at org.eclipse.ui.internal.StartupThreading$StartupRunnable.run(StartupThreading.java:31)
    at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:35)
    at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:133)
    at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.java:3378)
    at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3036)
    at org.eclipse.ui.application.WorkbenchAdvisor.openWindows(WorkbenchAdvisor.java:803)
    at org.eclipse.ui.internal.Workbench$27.runWithException(Workbench.java:1361)
    at org.eclipse.ui.internal.StartupThreading$StartupRunnable.run(StartupThreading.java:31)
    at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:35)
    at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:133)
    at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.java:3378)
    at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3036)
    at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2293)
    at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2198)
    at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:493)
    at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:288)
    at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:488)
    at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
    at org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:113)
    at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:193)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:386)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
    at java.lang.reflect.Method.invoke(Method.java:616)
    at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
    at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
    at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
    at org.eclipse.equinox.launcher.Main.main(Main.java:1212)

!ENTRY org.eclipse.osgi 2 0 2009-10-05 10:09:07.550
!MESSAGE The following is a complete list of bundles which are not resolved, see the prior log entry for the root cause if it exists:
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:09:07.550
!MESSAGE Bundle [email protected]/org.eclipse.equinox.launcher.win32.win32.x86_1.0.101.R34x_v20080731/ [5] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:09:07.550
!MESSAGE Bundle [email protected]/org.eclipse.swt.gtk.linux.x86_3.4.1.v3449c.jar [6] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:09:07.550
!MESSAGE Bundle [email protected]/org.eclipse.equinox.launcher.carbon.macosx_1.0.101.R34x_v20080731/ [20] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:09:07.550
!MESSAGE Bundle [email protected]/org.eclipse.core.filesystem.win32.x86_1.1.0.v20080604-1400.jar [37] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:09:07.550
!MESSAGE Bundle [email protected]/org.eclipse.ui.carbon_4.0.0.I20080610-1200.jar [48] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:09:07.550
!MESSAGE Bundle [email protected]/org.eclipse.core.filesystem.linux.x86_1.2.0.v20080604-1400.jar [49] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:09:07.551
!MESSAGE Bundle [email protected]/org.eclipse.swt.carbon.macosx_3.4.1.v3449c.jar [51] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:09:07.551
!MESSAGE Bundle [email protected]/org.eclipse.equinox.launcher.gtk.linux.x86_1.0.101.R34x_v20080805/ [55] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:09:07.551
!MESSAGE Bundle [email protected]/org.eclipse.equinox.security.win32.x86_1.0.0.v20080529-1600.jar [73] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:09:07.551
!MESSAGE Bundle [email protected]/org.eclipse.core.net.linux.x86_1.0.0.I20080521.jar [75] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:09:07.551
!MESSAGE Bundle [email protected]/org.eclipse.core.resources.win32.x86_3.4.0.v20071204.jar [77] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:09:07.551
!MESSAGE Bundle [email protected]/org.omnetpp.ide.nativelibs.win32.x86_4.0.0.090310-10709/ [86] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:09:07.551
!MESSAGE Bundle [email protected]/org.omnetpp.ide.nativelibs.linux.x86_4.0.0.090310-10709/ [94] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:09:07.551
!MESSAGE Bundle [email protected]/org.eclipse.swt.win32.win32.x86_3.4.1.v3449c.jar [95] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:09:07.551
!MESSAGE Bundle [email protected]/org.eclipse.update.core.win32_3.2.100.v20080107.jar [103] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:09:07.551
!MESSAGE Bundle [email protected]/org.omnetpp.ide.nativelibs.macosx_4.0.0.090310-10709/ [108] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:09:07.551
!MESSAGE Bundle [email protected]/org.eclipse.core.filesystem.macosx_1.0.0.v20080604-1400.jar [142] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:09:07.551
!MESSAGE Bundle [email protected]/org.eclipse.core.net.win32.x86_1.0.0.I20080521.jar [147] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:09:07.551
!MESSAGE Bundle [email protected]/org.eclipse.equinox.security.macosx_1.0.0.v20080602-2000.jar [161] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:09:07.551
!MESSAGE Bundle [email protected]/org.eclipse.ui.win32_3.2.100.v20080408-0800.jar [162] was not resolved.
!SESSION 2009-10-05 10:24:52.239 -----------------------------------------------
eclipse.buildId=M20080911-1700
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_US
Command-line arguments: -os linux -ws gtk -arch x86_64

!ENTRY org.omnetpp.main 1 0 2009-10-05 10:24:55.708
!MESSAGE OMNeT++ IDE 4.0.0.090310-10709 started.

!ENTRY org.eclipse.ui.workbench 4 0 2009-10-05 10:24:57.390
!MESSAGE Widget disposed too early!
!STACK 0
java.lang.RuntimeException: Widget disposed too early!
    at org.eclipse.ui.internal.WorkbenchPartReference$1.widgetDisposed(WorkbenchPartReference.java:171)
    at org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.java:117)
    at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1182)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1163)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1026)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Canvas.releaseChildren(Canvas.java:211)
    at org.eclipse.swt.widgets.Decorations.releaseChildren(Decorations.java:466)
    at org.eclipse.swt.widgets.Shell.releaseChildren(Shell.java:1948)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Widget.dispose(Widget.java:442)
    at org.eclipse.swt.widgets.Shell.dispose(Shell.java:1893)
    at org.eclipse.swt.widgets.Display.release(Display.java:3083)
    at org.eclipse.swt.graphics.Device.dispose(Device.java:237)
    at org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:129)
    at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:193)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:386)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
    at java.lang.reflect.Method.invoke(Method.java:616)
    at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
    at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
    at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
    at org.eclipse.equinox.launcher.Main.main(Main.java:1212)

!ENTRY org.eclipse.ui.workbench 4 0 2009-10-05 10:24:57.393
!MESSAGE Widget disposed too early!
!STACK 0
java.lang.RuntimeException: Widget disposed too early!
    at org.eclipse.ui.internal.WorkbenchPartReference$1.widgetDisposed(WorkbenchPartReference.java:171)
    at org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.java:117)
    at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1182)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1163)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1026)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Canvas.releaseChildren(Canvas.java:211)
    at org.eclipse.swt.widgets.Decorations.releaseChildren(Decorations.java:466)
    at org.eclipse.swt.widgets.Shell.releaseChildren(Shell.java:1948)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Widget.dispose(Widget.java:442)
    at org.eclipse.swt.widgets.Shell.dispose(Shell.java:1893)
    at org.eclipse.swt.widgets.Display.release(Display.java:3083)
    at org.eclipse.swt.graphics.Device.dispose(Device.java:237)
    at org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:129)
    at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:193)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:386)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
    at java.lang.reflect.Method.invoke(Method.java:616)
    at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
    at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
    at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
    at org.eclipse.equinox.launcher.Main.main(Main.java:1212)

!ENTRY org.eclipse.ui.workbench 4 0 2009-10-05 10:24:57.395
!MESSAGE Widget disposed too early!
!STACK 0
java.lang.RuntimeException: Widget disposed too early!
    at org.eclipse.ui.internal.WorkbenchPartReference$1.widgetDisposed(WorkbenchPartReference.java:171)
    at org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.java:117)
    at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1182)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1163)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1026)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Canvas.releaseChildren(Canvas.java:211)
    at org.eclipse.swt.widgets.Decorations.releaseChildren(Decorations.java:466)
    at org.eclipse.swt.widgets.Shell.releaseChildren(Shell.java:1948)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Widget.dispose(Widget.java:442)
    at org.eclipse.swt.widgets.Shell.dispose(Shell.java:1893)
    at org.eclipse.swt.widgets.Display.release(Display.java:3083)
    at org.eclipse.swt.graphics.Device.dispose(Device.java:237)
    at org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:129)
    at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:193)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:386)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
    at java.lang.reflect.Method.invoke(Method.java:616)
    at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
    at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
    at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
    at org.eclipse.equinox.launcher.Main.main(Main.java:1212)

!ENTRY org.eclipse.ui.workbench 4 0 2009-10-05 10:24:57.396
!MESSAGE Widget disposed too early!
!STACK 0
java.lang.RuntimeException: Widget disposed too early!
    at org.eclipse.ui.internal.WorkbenchPartReference$1.widgetDisposed(WorkbenchPartReference.java:171)
    at org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.java:117)
    at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1182)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1163)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1026)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Canvas.releaseChildren(Canvas.java:211)
    at org.eclipse.swt.widgets.Decorations.releaseChildren(Decorations.java:466)
    at org.eclipse.swt.widgets.Shell.releaseChildren(Shell.java:1948)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Widget.dispose(Widget.java:442)
    at org.eclipse.swt.widgets.Shell.dispose(Shell.java:1893)
    at org.eclipse.swt.widgets.Display.release(Display.java:3083)
    at org.eclipse.swt.graphics.Device.dispose(Device.java:237)
    at org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:129)
    at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:193)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:386)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
    at java.lang.reflect.Method.invoke(Method.java:616)
    at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
    at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
    at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
    at org.eclipse.equinox.launcher.Main.main(Main.java:1212)

!ENTRY org.eclipse.osgi 4 0 2009-10-05 10:24:57.411
!MESSAGE Application error
!STACK 1
org.eclipse.swt.SWTError: XPCOM error -2147467262
    at org.eclipse.swt.browser.Mozilla.error(Mozilla.java:1638)
    at org.eclipse.swt.browser.Mozilla.setText(Mozilla.java:1861)
    at org.eclipse.swt.browser.Browser.setText(Browser.java:737)
    at org.eclipse.ui.internal.intro.impl.presentations.BrowserIntroPartImplementation.generateContentForPage(BrowserIntroPartImplementation.java:252)
    at org.eclipse.ui.internal.intro.impl.presentations.BrowserIntroPartImplementation.dynamicStandbyStateChanged(BrowserIntroPartImplementation.java:451)
    at org.eclipse.ui.internal.intro.impl.presentations.BrowserIntroPartImplementation.doStandbyStateChanged(BrowserIntroPartImplementation.java:658)
    at org.eclipse.ui.internal.intro.impl.model.AbstractIntroPartImplementation.standbyStateChanged(AbstractIntroPartImplementation.java:249)
    at org.eclipse.ui.internal.intro.impl.model.IntroPartPresentation.standbyStateChanged(IntroPartPresentation.java:443)
    at org.eclipse.ui.intro.config.CustomizableIntroPart.standbyStateChanged(CustomizableIntroPart.java:266)
    at org.eclipse.ui.internal.ViewIntroAdapterPart$2.run(ViewIntroAdapterPart.java:74)
    at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:70)
    at org.eclipse.ui.internal.ViewIntroAdapterPart.setStandby(ViewIntroAdapterPart.java:70)
    at org.eclipse.ui.internal.ViewIntroAdapterPart$1.propertyChanged(ViewIntroAdapterPart.java:55)
    at org.eclipse.ui.internal.WorkbenchPartReference.fireInternalPropertyChange(WorkbenchPartReference.java:374)
    at org.eclipse.ui.internal.WorkbenchPartReference.fireZoomChange(WorkbenchPartReference.java:539)
    at org.eclipse.ui.internal.PartPane.setZoomed(PartPane.java:349)
    at org.eclipse.ui.internal.PartStack.setZoomed(PartStack.java:1526)
    at org.eclipse.ui.internal.PartSashContainer.zoomIn(PartSashContainer.java:884)
    at org.eclipse.ui.internal.PartSashContainer.childRequestZoomIn(PartSashContainer.java:905)
    at org.eclipse.ui.internal.LayoutPart.requestZoomIn(LayoutPart.java:354)
    at org.eclipse.ui.internal.PartStack.setState(PartStack.java:1501)
    at org.eclipse.ui.internal.WorkbenchPage.setState(WorkbenchPage.java:3872)
    at org.eclipse.ui.internal.WorkbenchPage.toggleZoom(WorkbenchPage.java:3944)
    at org.eclipse.ui.internal.WorkbenchIntroManager.setIntroStandby(WorkbenchIntroManager.java:201)
    at org.eclipse.ui.internal.WorkbenchIntroManager.showIntro(WorkbenchIntroManager.java:136)
    at org.eclipse.ui.application.WorkbenchWindowAdvisor.openIntro(WorkbenchWindowAdvisor.java:173)
    at org.eclipse.ui.internal.ide.application.IDEWorkbenchWindowAdvisor.openIntro(IDEWorkbenchWindowAdvisor.java:458)
    at org.eclipse.ui.internal.WorkbenchWindow.open(WorkbenchWindow.java:777)
    at org.eclipse.ui.internal.Workbench$22.runWithException(Workbench.java:1041)
    at org.eclipse.ui.internal.StartupThreading$StartupRunnable.run(StartupThreading.java:31)
    at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:35)
    at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:133)
    at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.java:3378)
    at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3036)
    at org.eclipse.ui.application.WorkbenchAdvisor.openWindows(WorkbenchAdvisor.java:803)
    at org.eclipse.ui.internal.Workbench$27.runWithException(Workbench.java:1361)
    at org.eclipse.ui.internal.StartupThreading$StartupRunnable.run(StartupThreading.java:31)
    at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:35)
    at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:133)
    at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.java:3378)
    at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3036)
    at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2293)
    at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2198)
    at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:493)
    at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:288)
    at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:488)
    at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
    at org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:113)
    at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:193)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:386)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
    at java.lang.reflect.Method.invoke(Method.java:616)
    at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
    at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
    at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
    at org.eclipse.equinox.launcher.Main.main(Main.java:1212)

!ENTRY org.eclipse.osgi 2 0 2009-10-05 10:24:57.489
!MESSAGE The following is a complete list of bundles which are not resolved, see the prior log entry for the root cause if it exists:
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:24:57.489
!MESSAGE Bundle [email protected]/org.eclipse.equinox.launcher.win32.win32.x86_1.0.101.R34x_v20080731/ [5] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:24:57.489
!MESSAGE Bundle [email protected]/org.eclipse.swt.gtk.linux.x86_3.4.1.v3449c.jar [6] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:24:57.489
!MESSAGE Bundle [email protected]/org.eclipse.equinox.launcher.carbon.macosx_1.0.101.R34x_v20080731/ [20] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:24:57.489
!MESSAGE Bundle [email protected]/org.eclipse.core.filesystem.win32.x86_1.1.0.v20080604-1400.jar [37] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:24:57.489
!MESSAGE Bundle [email protected]/org.eclipse.ui.carbon_4.0.0.I20080610-1200.jar [48] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:24:57.489
!MESSAGE Bundle [email protected]/org.eclipse.core.filesystem.linux.x86_1.2.0.v20080604-1400.jar [49] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:24:57.489
!MESSAGE Bundle [email protected]/org.eclipse.swt.carbon.macosx_3.4.1.v3449c.jar [51] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:24:57.489
!MESSAGE Bundle [email protected]/org.eclipse.equinox.launcher.gtk.linux.x86_1.0.101.R34x_v20080805/ [55] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:24:57.489
!MESSAGE Bundle [email protected]/org.eclipse.equinox.security.win32.x86_1.0.0.v20080529-1600.jar [73] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:24:57.489
!MESSAGE Bundle [email protected]/org.eclipse.core.net.linux.x86_1.0.0.I20080521.jar [75] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:24:57.489
!MESSAGE Bundle [email protected]/org.eclipse.core.resources.win32.x86_3.4.0.v20071204.jar [77] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:24:57.489
!MESSAGE Bundle [email protected]/org.omnetpp.ide.nativelibs.win32.x86_4.0.0.090310-10709/ [86] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:24:57.489
!MESSAGE Bundle [email protected]/org.omnetpp.ide.nativelibs.linux.x86_4.0.0.090310-10709/ [94] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:24:57.489
!MESSAGE Bundle [email protected]/org.eclipse.swt.win32.win32.x86_3.4.1.v3449c.jar [95] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:24:57.489
!MESSAGE Bundle [email protected]/org.eclipse.update.core.win32_3.2.100.v20080107.jar [103] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:24:57.489
!MESSAGE Bundle [email protected]/org.omnetpp.ide.nativelibs.macosx_4.0.0.090310-10709/ [108] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:24:57.489
!MESSAGE Bundle [email protected]/org.eclipse.core.filesystem.macosx_1.0.0.v20080604-1400.jar [142] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:24:57.489
!MESSAGE Bundle [email protected]/org.eclipse.core.net.win32.x86_1.0.0.I20080521.jar [147] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:24:57.489
!MESSAGE Bundle [email protected]/org.eclipse.equinox.security.macosx_1.0.0.v20080602-2000.jar [161] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2009-10-05 10:24:57.489
!MESSAGE Bundle [email protected]/org.eclipse.ui.win32_3.2.100.v20080408-0800.jar [162] was not resolved.
!SESSION 2009-10-05 10:25:02.189 -----------------------------------------------
eclipse.buildId=M20080911-1700
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_US
Command-line arguments: -os linux -ws gtk -arch x86_64

!ENTRY org.omnetpp.main 1 0 2009-10-05 10:25:12.852
!MESSAGE OMNeT++ IDE 4.0.0.090310-10709 started.

!ENTRY org.eclipse.ui.workbench 4 0 2009-10-05 10:25:14.572
!MESSAGE Widget disposed too early!
!STACK 0
java.lang.RuntimeException: Widget disposed too early!
    at org.eclipse.ui.internal.WorkbenchPartReference$1.widgetDisposed(WorkbenchPartReference.java:171)
    at org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.java:117)
    at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1182)
    at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1163)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1026)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Composite.releaseChildren(Composite.java:1184)
    at org.eclipse.swt.widgets.Canvas.releaseChildren(Canvas.java:211)
    at org.eclipse.swt.widgets.Decorations.releaseChildren(Decorations.java:466)
    at org.eclipse.swt.widgets.Shell.releaseChildren(Shell.java:1948)
    at org.eclipse.swt.widgets.Widget.release(Widget.java:1029)
    at org.eclipse.swt.widgets.Control.release(Control.java:3221)
    at org.eclipse.swt.widgets.Widget.dispose(Widget.java:442)
    at org.eclipse.swt.widgets.Shell.dispose(Shell.java:1893)
    at org.eclipse.swt.widgets.Display.release(Display.java:3083)
    at org.eclipse.swt.graphics.Device.dispose(Device.java:237)
    at org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:129)
    at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:193)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:386)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
    at java.lang.reflect.Method.invoke(Method.java:616)
    at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
    at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
    at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
    at org.eclipse.equinox.launcher.Main.main(Main.java:1212)

!ENTRY org.eclipse.ui.workbench 4 0 2009-10-05 10:25:14.579
!MESSAGE Widget disposed too early!
!STACK 0
java.lang.RuntimeException: Widget disposed too early!
    at org.eclipse.ui.internal.WorkbenchPartReference$1.widgetDisposed(WorkbenchPartReference.java:171)
    at org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000177)
fangzhe (reporter)
2009-10-05 20:11
edited on: 2009-10-05 21:58

Just realized myself that this is already a know problem at http://www.omnetpp.org/pmwiki/index.php?n=Main.Omnetpp4. [^] Though, I'm already using the most recent version of firefox and xulrunner.

(0000181)
rhornig (administrator)
2009-10-09 15:26

The new version of eclipse - bundled in omnetpp 4.1 should solve this issue.
(0000227)
rhornig (administrator)
2010-04-01 11:40

Both 4.1b2 and 4.0p1 contains an updated SWT version which fixes the problem.

- Issue History
Date Modified Username Field Change
2009-10-05 20:07 fangzhe New Issue
2009-10-05 20:11 fangzhe Note Added: 0000177
2009-10-05 21:58 fangzhe Note Edited: 0000177
2009-10-09 15:26 rhornig Note Added: 0000181
2009-10-09 15:26 rhornig Status new => to be tested
2010-04-01 11:40 rhornig Note Added: 0000227
2010-04-01 11:40 rhornig Status to be tested => resolved
2010-04-01 11:40 rhornig Fixed in Version => 4.1b3
2010-04-01 11:40 rhornig Resolution open => fixed
2010-04-01 11:40 rhornig Assigned To => rhornig


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker